Subject: [forces] Late request for a time slot.

From: "Yingjie Gu(yingjie)" <[email-masked]>
Date: Sun, 13 Nov 2011 09:28:07 +0000

Hi chairs of ForCES and all other experts,

I am really sorry for the late request for a time slot.

We had made a proposal, which is related with Network state migration, when Virtual Machine migrate.

We made gap analysis with ForCES and we find that ForCES could provide a basic mechanism for resolving the problem.

Please refer to the following draft.

http://tools.ietf.org/html/draft-gu-opsawg-policies-migration-01

http://tools.ietf.org/html/draft-wang-opsawg-policies-migration-gap-analysis-01

I sent email, with slides, to Chairs, but they failed to be transfered. So I send it to the maillist.

I looked at the agenda and found that ForCES has 1h session, and there is still 15mins left.

Could I ask for a time to present it during the time? I believe this will be interesting to hear how ForCES can be used for a brand new area.

Thank you very much.